HIMS_RRAMS Web - Bug #1395

test2
10/10/2024 11:23 AM - Krishna Kanth A

Status: Rejected Start date: 10/10/2024
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

test2

History

#1 - 10/10/2024 11:25 AM - Durga Konduru

- Status changed from New to Rejected

20/04/2025
